Bug 213397 - Close button in About window is not working
Close button in About window is not working
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: anjuta (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul F. Johnson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-01 05:09 EST by kushaldas@gmail.com
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-14 18:21:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kushaldas@gmail.com 2006-11-01 05:09:30 EST
Description of problem:


Version-Release number of selected component (if applicable): Anjuta 2.0.2


How reproducible: Open About window from help menu. The close button is working
there.


Actual results:
Nothing happening

Expected results:
It should close the About window
Comment 1 Paul F. Johnson 2006-11-14 18:21:31 EST
Fixed

Note You need to log in before you can comment on or make changes to this bug.